photo {
padding: 5px;
height: 100%;
}

body
{
font-family: "Palatino Linotype Regular", Palatino, Serif;
font-size: 100%;
background-image:url('eqn_background.png');
background-size:800px 600px;
background-attachment:fixed;
background-color:hsla(200,85%,75%,0.3);
background-repeat:repeat;

}
 
ul
{
list-style-type: none;
padding: 5px;
margin: 0px;
}
ul li
{
background-image: url(tape.png);
background-size:10px 10px;
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 14px;
}

div.col-3
{
    -webkit-column-count: 3;
    -webkit-column-gap: 10px;
    -moz-column-count: 2;
    -moz-column-gap: 10px;
    column-count:2;
    column-gap:10px;
}

div.col-2
{
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    -moz-column-count: 2;
    -moz-column-gap: 10px;
    column-count:2;
    column-gap:10px;
}

div.talks
{
    background-color:hsla(200,65%,75%,0.3);
    font-family: Times;
    a:link {
	color: #00FF00;
    }
}

